---
title: FAQ
---

## Frequently Asked Questions

<details>
<summary>How can I install AAAMBOS??</summary>
<div>
<div>Have a look at the <a href="/docs/">installation page</a> command</div>
</div>
</details>

<details>
<summary>Do templates exists?</summary>
<div>
<div>Yes, have a look at the <a href="/docs/create"><code>create</code></a> command</div>
</div>
</details>

## Controversial Decisions
We are not entirely happy with the way some parts have been designed or the decisions that have been made. Some of these are listed below so that they can either be changed in the future, or we can be happy that we have at least written them down.

<details>
<summary>The complex behaviour of execution and references of the different module parts</summary>
<div>
<div>Have a look at the description in <a href="/docs/modules/index"><code>Modules</code></a> (at start of the page).<br/>
It is probably to complex, but is customizable at every level.
</div>
</div>
</details>

